OpenStack Compute (Nova)

Activity log for bug #939254

Date Who What changed Old value New value Message
2012-02-23 05:51:04 dan wendlandt bug added bug
2012-02-23 06:16:04 OpenStack Infra nova: status New In Progress
2012-02-23 06:16:04 OpenStack Infra nova: assignee dan wendlandt (danwent)
2012-02-24 01:22:13 OpenStack Infra nova: status In Progress Fix Committed
2012-02-29 10:37:02 Thierry Carrez nova: status Fix Committed Fix Released
2012-02-29 10:37:02 Thierry Carrez nova: milestone essex-4
2012-04-05 10:33:56 Thierry Carrez nova: milestone essex-4 2012.1